shared-inl.h File Reference
`#include "hwy/base.h"`
`#include "hwy/highway.h"`

Go to the source code of this file.

## Classes

struct | hwy::SortConstants

## Namespaces

namespace | hwy
namespace | hwy::HWY_NAMESPACE

## Macros

#define | HIGHWAY_HWY_CONTRIB_SORT_SHARED_TOGGLE
#define | VQSORT_ENABLED 0

## Typedefs

template<typename T >
using | hwy::HWY_NAMESPACE::SortTag = ScalableTag< T, -1 >

## Macro Definition Documentation

## HIGHWAY_HWY_CONTRIB_SORT_SHARED_TOGGLE

#define HIGHWAY_HWY_CONTRIB_SORT_SHARED_TOGGLE

## VQSORT_ENABLED

#define VQSORT_ENABLED 0